# process this file with uscan(1)
version=4
opts=dversionmangle=s/~dfsg(\.[0-9]*)?$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/deken-$1\.tar\.gz/ \
  https://github.com/pure-data/deken/tags .*/v?(\d\S*)\.tar\.gz
